/* ------------------------------
 width: all
------------------------------ */
main section.mainttlsection {
  height: 490px;
}
main section.mainttlsection .wrapper .ttlbox {
  padding-left: 180px;
}
main section.mainttlsection .wrapper .ttlbox .t01 {
  padding-left: 20px;
}
main section.mainttlsection .wrapper .ttlbox h1 {
  padding-left: 0;
}
main section.s01 {
  background-color: #ececec;
  padding: 80px 0;
}
main section.s01 .wrapper {
  position: relative;
  width: 1120px;
  margin: 0 auto;
}
main section.s01 .wrapper .photobox {
  text-align: right;
  opacity: 0;
}
main section.s01 .wrapper .photobox.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s01 .wrapper .photobox img {
  display: inline-block;
  vertical-align: top;
  width: 935.5px;
}
main section.s01 .wrapper .txtbox {
  width: 415px;
  height: 512.5px;
  background-image: url(../../../../images/i10102.png);
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  position: absolute;
  top: -50px;
  left: -50px;
  z-index: 100;
  padding: 55px 0 0 0;
  text-align: center;
  opacity: 0;
}
main section.s01 .wrapper .txtbox.effected {
  -webkit-animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
          animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}
main section.s01 .wrapper .txtbox .t02 {
  font-size: 26px;
  color: #3280f3;
  line-height: 1;
  font-style: italic;
  letter-spacing: 5px;
  padding-left: 40px;
}
main section.s01 .wrapper .txtbox .t03 {
  font-size: 115px;
  font-weight: 600;
  font-style: italic;
  line-height: 1;
}
main section.s01 .wrapper .txtbox .t04 {
  font-size: 95px;
  line-height: 1;
  font-weight: 400;
  margin-top: 55px;
  padding-right: 30px;
}
main section.s01 .wrapper .txtbox .t05 {
  text-align: center;
  font-size: 24px;
  line-height: 1.7;
  padding-right: 70px;
  margin-top: 10px;
}
main section.s01 .wrapper .t06 {
  text-align: center;
  font-size: 56px;
  font-style: italic;
  line-height: 1;
  margin-top: 30px;
  font-weight: bold;
  letter-spacing: 0;
  opacity: 0;
}
main section.s01 .wrapper .t06.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s02 {
  padding: 80px 0 150px;
  background-image: url(../../../../images/c10104.jpg);
  background-size: cover;
  background-position: center center;
}
main section.s02 .msg01 {
  background-color: #d60000;
  font-size: 32px;
  line-height: 1.3;
  color: #fff;
  font-weight: bold;
  font-style: italic;
  padding: 3px 0 7px;
  text-align: center;
  opacity: 0;
}
main section.s02 .msg01.effected {
  opacity: 1;
  transform-duration: 0.5s;
}
main section.s02 .wrapper {
  width: 1300px;
  margin: 70px auto 0;
}
main section.s02 .wrapper .box01 {
  position: relative;
}
main section.s02 .wrapper .box01 .t01 {
  font-size: 50px;
  font-weight: bold;
  line-height: 1.4;
  font-style: italic;
  padding-left: 100px;
  opacity: 0;
}
main section.s02 .wrapper .box01 .t01.effected {
  -webkit-animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
          animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}
main section.s02 .wrapper .box01 .photo01 {
  width: 741px;
  display: block;
  margin-top: 30px;
  opacity: 0;
}
main section.s02 .wrapper .box01 .photo01.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s02 .wrapper .box01 .t02 {
  font-size: 15px;
  line-height: 2;
  font-weight: 500;
  width: 300px;
  position: absolute;
  top: 200px;
  left: 820px;
  opacity: 0;
}
main section.s02 .wrapper .box01 .t02.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s02 .wrapper .box02 {
  position: relative;
  margin-top: 100px;
  min-height: 513px;
}
main section.s02 .wrapper .box02 .t01 {
  font-size: 50px;
  font-weight: bold;
  line-height: 1.4;
  font-style: italic;
  padding-left: 100px;
  opacity: 0;
}
main section.s02 .wrapper .box02 .t01.effected {
  -webkit-animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
          animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}
main section.s02 .wrapper .box02 .photo01 {
  width: 782px;
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  opacity: 0;
}
main section.s02 .wrapper .box02 .photo01.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s02 .wrapper .box02 .t02 {
  font-size: 15px;
  line-height: 2;
  font-weight: 500;
  width: 300px;
  margin: 60px 0 0 100px;
  opacity: 0;
}
main section.s02 .wrapper .box02 .t02.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s03 {
  background-color: #d00;
  padding-top: 120px;
}
main section.s03 .wrapper {
  position: relative;
  z-index: 10;
}
main section.s03 .wrapper h2 {
  text-align: center;
  opacity: 0;
}
main section.s03 .wrapper h2.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s03 .wrapper h2 span {
  display: inline-block;
  vertical-align: top;
  border-radius: 50px;
  border: 3px solid #fff;
  font-size: 35px;
  font-weight: bold;
  line-height: 1;
  padding: 10px 30px 15px;
  color: #fff;
}
main section.s03 .wrapper .box01 {
  width: 1200px;
  margin: 55px auto 0;
  height: 400px;
  position: relative;
}
main section.s03 .wrapper .box01 .before {
  width: 604px;
  display: block;
  opacity: 0;
}
main section.s03 .wrapper .box01 .before.effected {
  -webkit-animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
          animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}
main section.s03 .wrapper .box01 .after {
  width: 639px;
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  opacity: 0;
}
main section.s03 .wrapper .box01 .after.after02 {
  width: 657.5px;
}
main section.s03 .wrapper .box01 .after.effected {
  -webkit-animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
          animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}
main section.s03 .wrapper .msgbox {
  width: 900px;
  margin: -50px auto 0;
  position: relative;
  z-index: 20;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  opacity: 0;
}
main section.s03 .wrapper .msgbox.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s03 .wrapper .msgbox dl {
  width: 630px;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
main section.s03 .wrapper .msgbox dl dt {
  width: 117px;
}
main section.s03 .wrapper .msgbox dl dt img {
  width: 100%;
  display: block;
}
main section.s03 .wrapper .msgbox dl dd {
  width: calc(100% - 150px);
  color: #fff;
  font-size: 15px;
  font-weight: 500;
  line-height: 2;
}
main section.s03 .wrapper .msgbox .person {
  display: block;
}
main section.s03 .wrapper .msgbox .person.person01 {
  width: 272px;
}
main section.s03 .wrapper .msgbox .person.person02 {
  width: 260.5px;
}
main section.s03 .bg {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 5;
}
main section.s03 .bg img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: 50% 50%;
     object-position: 50% 50%;
}
main section.s05 {
  background-color: #d00;
  padding: 100px 0 120px;
}
main section.s05 .wrapper {
  position: relative;
  z-index: 10;
}
main section.s05 .wrapper .t01 {
  text-align: center;
  color: #fff;
  font-weight: 600;
  font-size: 66px;
  line-height: 1;
  font-style: italic;
  opacity: 0;
}
main section.s05 .wrapper .t01.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s05 .wrapper h2 {
  text-align: center;
  margin-top: 10px;
  opacity: 0;
}
main section.s05 .wrapper h2.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s05 .wrapper h2 span {
  display: inline-block;
  vertical-align: top;
  border-radius: 50px;
  border: 3px solid #fff;
  font-size: 35px;
  font-weight: bold;
  line-height: 1;
  padding: 10px 30px 15px;
  color: #fff;
}
main section.s05 .wrapper .msgbox {
  width: 760px;
  position: relative;
  margin: 50px auto 0;
  opacity: 0;
}
main section.s05 .wrapper .msgbox.effected {
  -webkit-animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
          animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}
main section.s05 .wrapper .msgbox .t02 {
  background-color: #3280f3;
  font-size: 20px;
  line-height: 1.75;
  color: #fff;
  font-weight: 500;
  width: 635px;
  border: 3px solid #fff;
  padding: 30px 100px 30px 40px;
}
main section.s05 .wrapper .msgbox img {
  width: 256.5px;
  display: block;
  position: absolute;
  right: -50px;
  bottom: -25px;
}
main section.s05 .bg {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 5;
}
main section.s05 .bg img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: 50% 50%;
     object-position: 50% 50%;
}
main section.s04 {
  border-bottom: 50px solid #d00;
  padding: 120px 0 50px;
  overflow: hidden;
}
main section.s04 .wrapper {
  width: 1195px;
  margin: 0 auto;
}
main section.s04 .wrapper dl {
  width: 1000px;
  margin: 0 auto;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: relative;
  z-index: 10;
  opacity: 0;
}
main section.s04 .wrapper dl.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s04 .wrapper dl dt {
  width: 480px;
}
main section.s04 .wrapper dl dt .t01 {
  font-size: 39px;
  font-weight: bold;
  font-style: italic;
  line-height: 1;
}
main section.s04 .wrapper dl dt .t02 {
  font-size: 106px;
  font-weight: bold;
  font-style: italic;
  line-height: 1;
  margin-top: 10px;
}
main section.s04 .wrapper dl dd {
  width: 520px;
  font-size: 21px;
  line-height: 1.7;
  margin-top: 150px;
}
main section.s04 .wrapper .msg_en {
  width: 1200px;
  margin: 0 auto;
  color: #fff;
  text-align: right;
  font-size: 45px;
  line-height: 1;
  font-style: italic;
  position: absolute;
  font-weight: 500;
  top: 150px;
  right: -1000px;
  left: -1000px;
  z-index: 10;
  opacity: 0;
}
main section.s04 .wrapper .msg_en.effected {
  -webkit-animation: dropBounceTtl 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) forwards;
          animation: dropBounceTtl 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) forwards;
}
main section.s04 .wrapper .photobox {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 50px;
  opacity: 0;
}
main section.s04 .wrapper .photobox.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s04 .wrapper .photobox img {
  width: 593px;
  display: block;
}
main section.s04 .bg {
  width: 1840px;
  position: absolute;
  top: 60px;
  left: calc(50% - 1080px);
  opacity: 0;
}
main section.s04 .bg.effected {
  -webkit-animation: dropBounceTtl 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) forwards;
          animation: dropBounceTtl 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) forwards;
}
main section.s04 .bg img {
  width: 100%;
  display: block;
}
main section.interview01_section {
  background-image: url(../../../../images/ir0101.jpg);
  background-size: cover;
  background-position: center center;
  padding: 120px 0;
}
main section.interview01_section .wrapper {
  width: 1200px;
  margin: 0 auto;
}
main section.interview01_section .wrapper h2 {
  text-align: center;
  font-size: 34px;
  font-weight: bold;
  opacity: 0;
}
main section.interview01_section .wrapper h2.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.interview01_section .wrapper .t01 {
  text-align: center;
  font-size: 100px;
  line-height: 1;
  color: #ea0000;
  font-weight: 500;
  font-style: italic;
  margin-top: 30px;
  padding-left: 25px;
  opacity: 0;
}
main section.interview01_section .wrapper .t01.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.interview01_section .wrapper ul {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 50px;
}
main section.interview01_section .wrapper ul li {
  width: 373px;
  opacity: 0;
}
main section.interview01_section .wrapper ul li.effected {
  -webkit-animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
          animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}
main section.interview01_section .wrapper ul li.li01 a .photobox .msg, main section.interview01_section .wrapper ul li.li02 a .photobox .msg {
  width: 110px;
}
main section.interview01_section .wrapper ul li a {
  display: block;
  text-decoration: none;
  color: #363636;
  position: relative;
}
main section.interview01_section .wrapper ul li a.active {
  opacity: 0.6;
}
main section.interview01_section .wrapper ul li a .photobox {
  position: relative;
}
main section.interview01_section .wrapper ul li a .photobox .photo {
  width: 100%;
  display: block;
}
main section.interview01_section .wrapper ul li a .photobox .msg {
  width: 60px;
  display: block;
  position: absolute;
  top: -20px;
  left: 15px;
}
main section.interview01_section .wrapper ul li a .num {
  font-size: 113px;
  text-align: right;
  font-style: italic;
  font-weight: 500;
  line-height: 1;
  padding-right: 20px;
}
main section.interview01_section .wrapper ul li a .num span {
  font-size: 115px;
  font-style: italic;
  font-weight: 600;
}
main section.interview01_section .wrapper ul li a dl {
  width: 80%;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-bottom: 25px;
  border-bottom: 1px solid #363636;
  margin-top: 15px;
}
main section.interview01_section .wrapper ul li a dl dt {
  width: 100px;
  font-size: 58px;
  font-weight: 300;
  font-style: italic;
  line-height: 1;
}
main section.interview01_section .wrapper ul li a dl dd {
  width: calc(100% - 100px);
  font-size: 16px;
  line-height: 1.7;
  padding-top: 25px;
  padding-right: 50px;
}
main section.interview01_section .wrapper ul li a .more {
  width: 97px;
  display: block;
  position: absolute;
  right: 0;
  bottom: -15px;
}
main section.interview02_section {
  background-color: #d00;
  padding: 120px 0;
  overflow: hidden;
}
main section.interview02_section .wrapper {
  width: 1200px;
  margin: 0 auto;
  position: relative;
  z-index: 100;
}
main section.interview02_section .wrapper .btn01 {
  width: 540px;
  display: block;
  margin: 0 auto;
  background-size: 100% 100%;
  background-image: url(../../../../images/gra01.jpg);
  border-radius: 50px;
  font-size: 16px;
  line-height: 1;
  color: #fff;
  padding: 26px 0;
  font-weight: bold;
  letter-spacing: 5px;
  text-align: center;
  text-decoration: none;
  opacity: 0;
}
main section.interview02_section .wrapper .btn01.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.interview02_section .wrapper .btn01 img {
  width: 16px;
  vertical-align: top;
  margin: 5px 0 0 10px;
}
main section.interview02_section .bg {
  width: 1965px;
  display: block;
  position: absolute;
  top: 0;
  right: -1000px;
  left: -1000px;
  margin: 0 auto;
  z-index: 10;
  opacity: 0;
}
main section.interview02_section .bg.effected {
  opacity: 1;
  -webkit-transition-duration: 0.5s !important;
          transition-duration: 0.5s !important;
}

footer .wrapper .entrybox {
  display: none;
}
footer .wrapper .entrybox03 {
  display: block;
}

/* ------------------------------
 width < $width-1
------------------------------ */
@media screen and (max-width: 860px) {
  main section.mainttlsection {
    height: 190px;
  }
  main section.mainttlsection .wrapper .ttlbox {
    padding-left: 180px;
  }
  main section.mainttlsection .wrapper .ttlbox .t01 {
    padding-left: 20px;
  }
  main section.mainttlsection .wrapper .ttlbox h1 {
    padding-left: 0;
    font-size: 24px;
  }
  main section.s01 {
    background-color: #ececec;
    padding: 50px 20px;
  }
  main section.s01 .wrapper {
    position: relative;
    width: 100%;
    margin: 0 auto;
  }
  main section.s01 .wrapper .photobox {
    text-align: right;
    min-height: 236px;
    opacity: 0;
  }
  main section.s01 .wrapper .photobox.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s01 .wrapper .photobox img {
    display: inline-block;
    vertical-align: top;
    width: calc(100% - 60px);
  }
  main section.s01 .wrapper .txtbox {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    width: 207px;
    height: 256px;
    background-image: url(../../../../images/i10102.png);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    position: absolute;
    top: 20px;
    bottom: auto;
    left: -25px;
    z-index: 100;
    padding: 35px 0 0 0;
    text-align: center;
    margin-top: -40px;
    opacity: 0;
  }
  main section.s01 .wrapper .txtbox.effected {
    -webkit-animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
            animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
  }
  main section.s01 .wrapper .txtbox .t02 {
    font-size: 14px;
    line-height: 1;
    font-style: italic;
    letter-spacing: 2px;
    padding-left: 30px;
  }
  main section.s01 .wrapper .txtbox .t03 {
    font-size: 40px;
    font-weight: 600;
    font-style: italic;
    line-height: 1;
    margin-top: 5px;
  }
  main section.s01 .wrapper .txtbox .t04 {
    font-size: 40px;
    line-height: 1;
    font-weight: 400;
    margin-top: 25px;
    padding-right: 20px;
  }
  main section.s01 .wrapper .txtbox .t05 {
    text-align: center;
    font-size: 16px;
    line-height: 1.7;
    padding-right: 30px;
    margin-top: 10px;
  }
  main section.s01 .wrapper .t06 {
    text-align: center;
    font-size: 24px;
    font-style: italic;
    line-height: 1.5;
    margin-top: 15px;
    font-weight: bold;
    letter-spacing: 0;
    opacity: 0;
  }
  main section.s01 .wrapper .t06.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s02 {
    padding: 30px 0 50px;
    background-image: url(../../../../images/c10104.jpg);
    background-size: cover;
    background-position: center center;
  }
  main section.s02 .msg01 {
    background-color: #d60000;
    font-size: 16px;
    line-height: 1.3;
    color: #fff;
    font-weight: bold;
    font-style: italic;
    padding: 3px 0 5px;
    text-align: center;
    opacity: 0;
  }
  main section.s02 .msg01.effected {
    opacity: 1;
    transform-duration: 0.5s;
  }
  main section.s02 .wrapper {
    width: 100%;
    margin: 30px auto 0;
  }
  main section.s02 .wrapper .box01 {
    position: relative;
    padding: 0 20px;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -ms-flex-line-pack: start;
        align-content: flex-start;
  }
  main section.s02 .wrapper .box01 .t01 {
    font-size: 22px;
    font-weight: bold;
    line-height: 1.4;
    font-style: italic;
    padding-left: 0;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    margin-top: 20px;
    opacity: 0;
  }
  main section.s02 .wrapper .box01 .t01.effected {
    -webkit-animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
            animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
  }
  main section.s02 .wrapper .box01 .photo01 {
    width: 100%;
    margin-top: 0px;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    opacity: 0;
  }
  main section.s02 .wrapper .box01 .photo01.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s02 .wrapper .box01 .t02 {
    font-size: 13px;
    line-height: 1.7;
    font-weight: 500;
    width: 100%;
    position: static;
    margin: 20px 0 0;
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
    opacity: 0;
  }
  main section.s02 .wrapper .box01 .t02.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s02 .wrapper .box02 {
    position: relative;
    padding: 0 20px;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-top: 30px;
    -ms-flex-line-pack: start;
        align-content: flex-start;
    min-height: 0;
  }
  main section.s02 .wrapper .box02 .t01 {
    font-size: 22px;
    font-weight: bold;
    line-height: 1.4;
    font-style: italic;
    padding-left: 0;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    margin-top: 20px;
    height: auto !important;
    display: inline-block;
    opacity: 0;
  }
  main section.s02 .wrapper .box02 .t01.effected {
    -webkit-animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
            animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
  }
  main section.s02 .wrapper .box02 .photo01 {
    width: 100%;
    margin-top: 0px;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    position: static;
    opacity: 0;
  }
  main section.s02 .wrapper .box02 .photo01.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s02 .wrapper .box02 .t02 {
    font-size: 13px;
    line-height: 1.7;
    font-weight: 500;
    width: 100%;
    position: static;
    margin: 20px 0 0;
    padding: 0;
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
    opacity: 0;
  }
  main section.s02 .wrapper .box02 .t02.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s03 {
    background-color: #d00;
    padding: 50px 20px 0;
  }
  main section.s03 .wrapper {
    position: relative;
    z-index: 10;
  }
  main section.s03 .wrapper h2 {
    text-align: center;
    opacity: 0;
  }
  main section.s03 .wrapper h2.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s03 .wrapper h2 span {
    display: inline-block;
    vertical-align: top;
    border-radius: 50px;
    border: 2px solid #fff;
    font-size: 20px;
    font-weight: bold;
    line-height: 1;
    padding: 5px 20px 8px;
    color: #fff;
  }
  main section.s03 .wrapper .box01 {
    width: 100%;
    max-width: 400px;
    margin: 30px auto 0;
    height: auto;
    position: relative;
  }
  main section.s03 .wrapper .box01 .before {
    width: 100%;
    display: block;
    opacity: 0;
  }
  main section.s03 .wrapper .box01 .before.effected {
    -webkit-animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
            animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
  }
  main section.s03 .wrapper .box01 .after {
    width: 100% !important;
    position: static;
    margin-top: 30px;
    opacity: 0;
  }
  main section.s03 .wrapper .box01 .after.effected {
    -webkit-animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
            animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
  }
  main section.s03 .wrapper .msgbox {
    width: 100%;
    margin: 20px auto 0;
    position: relative;
    z-index: 20;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    opacity: 0;
  }
  main section.s03 .wrapper .msgbox.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s03 .wrapper .msgbox dl {
    width: calc(100% - 150px);
    display: block;
  }
  main section.s03 .wrapper .msgbox dl dt {
    width: 70px;
    margin: 0 auto;
  }
  main section.s03 .wrapper .msgbox dl dt img {
    width: 100%;
    display: block;
  }
  main section.s03 .wrapper .msgbox dl dd {
    width: 100%;
    margin-top: 10px;
    color: #fff;
    font-size: 13px;
    font-weight: 500;
    line-height: 1.7;
    padding-right: 10px;
    padding-bottom: 20px;
  }
  main section.s03 .wrapper .msgbox .person {
    display: block;
  }
  main section.s03 .wrapper .msgbox .person.person01 {
    width: 136px;
  }
  main section.s03 .wrapper .msgbox .person.person02 {
    width: 130px;
  }
  main section.s03 .bg {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5;
  }
  main section.s03 .bg img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: 50% 50%;
       object-position: 50% 50%;
  }
  main section.s05 {
    background-color: #d00;
    padding: 50px 20px;
  }
  main section.s05 .wrapper {
    position: relative;
    z-index: 10;
  }
  main section.s05 .wrapper .t01 {
    text-align: center;
    color: #fff;
    font-weight: 600;
    font-size: 34px;
    line-height: 1;
    font-style: italic;
    opacity: 0;
  }
  main section.s05 .wrapper .t01.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s05 .wrapper h2 {
    text-align: center;
    margin-top: 10px;
    opacity: 0;
  }
  main section.s05 .wrapper h2.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s05 .wrapper h2 span {
    display: inline-block;
    vertical-align: top;
    border-radius: 50px;
    border: 2px solid #fff;
    font-size: 19px;
    font-weight: bold;
    line-height: 1;
    padding: 5px 15px 8px;
    color: #fff;
  }
  main section.s05 .wrapper .msgbox {
    width: 100%;
    position: relative;
    margin: 110px auto 0;
    opacity: 0;
  }
  main section.s05 .wrapper .msgbox.effected {
    -webkit-animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
            animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
  }
  main section.s05 .wrapper .msgbox .t02 {
    background-color: #3280f3;
    font-size: 16px;
    line-height: 1.75;
    color: #fff;
    font-weight: 500;
    width: 100%;
    border: 2px solid #fff;
    padding: 20px;
  }
  main section.s05 .wrapper .msgbox img {
    width: 80px;
    position: absolute;
    top: -93px;
    right: 20px;
    bottom: auto;
    left: auto;
  }
  main section.s05 .bg {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5;
  }
  main section.s05 .bg img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: 50% 50%;
       object-position: 50% 50%;
  }
  main section.s04 {
    border-bottom: 20px solid #d00;
    padding: 50px 20px;
    overflow: hidden;
  }
  main section.s04 .wrapper {
    width: 100%;
    margin: 0 auto;
  }
  main section.s04 .wrapper dl {
    width: 100%;
    margin: 0 auto;
    display: block;
    position: relative;
    z-index: 10;
    opacity: 0;
  }
  main section.s04 .wrapper dl.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s04 .wrapper dl dt {
    width: 100%;
  }
  main section.s04 .wrapper dl dt .t01 {
    font-size: 14px;
    font-weight: bold;
    font-style: italic;
    line-height: 1;
  }
  main section.s04 .wrapper dl dt .t02 {
    font-size: 28px;
    font-weight: bold;
    font-style: italic;
    line-height: 1;
    margin-top: 5px;
  }
  main section.s04 .wrapper dl dd {
    width: 100%;
    font-size: 14px;
    line-height: 1.7;
    margin-top: 30px;
  }
  main section.s04 .wrapper .msg_en {
    width: 100%;
    margin: 0 auto;
    color: #fff;
    text-align: right;
    font-size: 20px;
    line-height: 1;
    font-style: italic;
    position: absolute;
    font-weight: 500;
    top: 63px;
    right: -1000px;
    left: -1000px;
    z-index: 10;
    padding-right: 20px;
    opacity: 0;
  }
  main section.s04 .wrapper .msg_en.effected {
    -webkit-animation: dropBounceTtl 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) forwards;
            animation: dropBounceTtl 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) forwards;
  }
  main section.s04 .wrapper .photobox {
    display: block;
    margin-top: 30px;
    opacity: 0;
  }
  main section.s04 .wrapper .photobox.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s04 .wrapper .photobox img {
    width: 100%;
    display: block;
  }
  main section.s04 .wrapper .photobox img + img {
    margin-top: 20px;
  }
  main section.s04 .bg {
    width: 150vw;
    position: absolute;
    top: 40px;
    left: -30vw;
    opacity: 0;
  }
  main section.s04 .bg.effected {
    -webkit-animation: dropBounceTtl 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) forwards;
            animation: dropBounceTtl 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) forwards;
  }
  main section.s04 .bg img {
    width: 100%;
    display: block;
  }
  main section.interview01_section {
    padding: 50px 20px;
  }
  main section.interview01_section .wrapper {
    width: 100%;
    margin: 0 auto;
  }
  main section.interview01_section .wrapper h2 {
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    opacity: 0;
  }
  main section.interview01_section .wrapper h2.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.interview01_section .wrapper .t01 {
    text-align: center;
    font-size: 32px;
    line-height: 1;
    color: #ea0000;
    font-weight: 500;
    font-style: italic;
    margin-top: 10px;
    padding-left: 7px;
    opacity: 0;
  }
  main section.interview01_section .wrapper .t01.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.interview01_section .wrapper ul {
    display: block;
    margin-top: 25px;
    gap: 0 5px;
    padding: 0 30px;
  }
  main section.interview01_section .wrapper ul li {
    width: 100%;
  }
  main section.interview01_section .wrapper ul li + li {
    margin-top: 40px;
  }
  main section.interview01_section .wrapper ul li {
    opacity: 0;
  }
  main section.interview01_section .wrapper ul li.effected {
    -webkit-animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
            animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
  }
  main section.interview01_section .wrapper ul li.li01 a .photobox .msg, main section.interview01_section .wrapper ul li.li02 a .photobox .msg {
    width: 110px;
  }
  main section.interview01_section .wrapper ul li a {
    display: block;
    text-decoration: none;
    color: #363636;
    position: relative;
  }
  main section.interview01_section .wrapper ul li a.active {
    opacity: 0.6;
  }
  main section.interview01_section .wrapper ul li a .photobox {
    position: relative;
  }
  main section.interview01_section .wrapper ul li a .photobox .photo {
    width: 100%;
    display: block;
  }
  main section.interview01_section .wrapper ul li a .photobox .msg {
    display: block;
    position: absolute;
    top: -15px;
    left: -17.5px;
  }
  main section.interview01_section .wrapper ul li a .num {
    font-size: 30px;
    text-align: right;
    font-style: italic;
    font-weight: 500;
    line-height: 1;
    padding-right: 10px;
    margin-top: 25px;
  }
  main section.interview01_section .wrapper ul li a .num span {
    font-size: 30px;
    font-style: italic;
    font-weight: 600;
  }
  main section.interview01_section .wrapper ul li a dl {
    width: calc(100% - 20px);
    display: block;
    padding-bottom: 15px;
    border-bottom: 1px solid #363636;
    margin-top: -40px;
  }
  main section.interview01_section .wrapper ul li a dl dt {
    width: 100%;
    font-size: 38px;
    font-weight: 300;
    font-style: italic;
    line-height: 1;
  }
  main section.interview01_section .wrapper ul li a dl dd {
    width: 100%;
    font-size: 14px;
    line-height: 1.7;
    padding-top: 20px;
    padding-right: 0;
  }
  main section.interview01_section .wrapper ul li a .more {
    width: 60px;
    display: block;
    position: absolute;
    right: 0;
    bottom: -10px;
  }
  main section.interview02_section {
    background-color: #d00;
    padding: 50px 20px;
    overflow: hidden;
  }
  main section.interview02_section .wrapper {
    width: 100%;
  }
  main section.interview02_section .wrapper .btn01 {
    width: 240px;
    display: block;
    margin: 0 auto;
    background-size: 100% 100%;
    border-radius: 50px;
    font-size: 14px;
    line-height: 1;
    color: #fff;
    padding: 15px 0;
    font-weight: bold;
    letter-spacing: 5px;
    text-align: center;
    text-decoration: none;
    opacity: 0;
  }
  main section.interview02_section .wrapper .btn01.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.interview02_section .wrapper .btn01 img {
    width: 16px;
    vertical-align: top;
    margin: 5px 0 0 10px;
  }
  main section.interview02_section .bg {
    width: 1965px;
    display: block;
    position: absolute;
    top: 0;
    right: -1000px;
    left: -1000px;
    margin: 0 auto;
    z-index: 10;
    opacity: 0;
  }
  main section.interview02_section .bg.effected {
    opacity: 1;
    -webkit-transition-duration: 0.5s !important;
            transition-duration: 0.5s !important;
  }
  footer .wrapper .entrybox {
    display: none;
  }
  footer .wrapper .entrybox03 {
    display: block;
  }
}